<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Case Studies </title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
	<link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
<!-- <div id='container'>
<a href='' class='click' value="nbdaeJdnki4"><b>Click Here to See Popup! </b></a> <br/>
</div>--> 
	
	
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
					<div class="life-title">Case Studies</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">					
					<nav class="navbar navbar-inverse">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
													<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
													<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
													<li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>	
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>				
			</div>		
		</div>		
	</section>
	<!-- Menu Bar Ends -->
	
	<!-- Banner Part -->
	<section class="case_top-section">
		<div class="container">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="banner-text-inner02">
						<div class="take-to">
							Everyday examples of HOW
						</div>
						<div class="today_icome">
							<span>insurance</span> Can work for you.
						</div>
						<div class="request-now-case">
							<a href="contact.html">REQUEST A QUOTE</a>
						</div>
					</div>					
				</div>
			</div> 
		</div>
	</section>
	<!-- //////////// Banner Part //////////// -->
		
		
		
	<!-- section 03 REAL LIFE STORIES-->
	<section class="case_section">
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-xs-12">
					<span class="personal_Title">Personal Insurance</span>
					<div class="burgger_menu_div">
						<a href="javascript:void(0);">
							<img src="assets/img/menu-img.png" alt="" />
						</a>
					</div>
					<div class="all_insurance">						
						<ul>
							<li class="per_ins">Personal Insurance</li>
							<li><a href="life_insurance.html">Life Insurance</a></li>
							<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
							<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
							<li><a href="income-protection.html">Income Protection</a></li>
							<li class="per_ins">Travel Insurance</li>
							<li><a href="">Travel Insurance Type -1</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-7 col-xs-12">
					<div class="tab_case">						
						<ul class="nav nav-tabs">
			 				<li class="active"><a href="#tab_01" data-toggle="tab" aria-expanded="true">All</a></li>
							<li class=""><a href="#tab_02" data-toggle="tab" aria-expanded="false">Life</a></li>
							<li class=""><a href="#tab_03" data-toggle="tab" aria-expanded="false">Disability</a></li>
							<li class=""><a href="#tab_04" data-toggle="tab" aria-expanded="false">Income</a></li>
							<li class=""><a href="#tab_05" data-toggle="tab" aria-expanded="false">Trauma</a></li>
							<li class=""><a href="#tab_06" data-toggle="tab" aria-expanded="false">Other</a></li>

							<!--li class="dropdown">
							<a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false">
							  Dropdown <span class="caret"></span>
							</a>
							<ul class="dropdown-menu">
							  <li><a href="#dropdown1" data-toggle="tab">Action</a></li>
							  <li class="divider"></li>
							  <li><a href="#dropdown2" data-toggle="tab">Another action</a></li>
							</ul>
						  </li-->
						</ul>
					</div>
				</div>
			</div>
			
			

			<div id="myTabContent" class="tab-content">
			  	<div class="tab-pane fade active in" id="tab_01">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="case_studies_div">
							<div class="real-title-inr">
								<img src="assets/img/inner-img/Icome_Help_01.png" class="img-responsive">
							</div>
							<div class="button_over">
								<a href="">INCOME </a>
								<a href="">TRAUMA</a>
								<a href="">INSURANCE TAG</a>
							</div>
							<div class="Video_CNT">
								<span>Mary had a stroke</span>
								<div class="Date_TPD">
									Trauma insurance : $20K lump sum     Income protection : 75% of previous income 
								</div>
							</div>
							<div class="tab-content01">Mary (37) suffered a stroke as a result of a blood clot becoming lodged in a vein inside her brain. In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet. Morbi tristique, mauris eu imperdiet
							</div>
							<div class="more_case">
								<a href="case-studies-open.html">Raed More</a>
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_02.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">TRAUMA</a>
							<a href="">Life</a>
						</div>
						<div class="Video_CNT">
							<span>Sally copes with breast cancer</span>
							<div class="Date_TPD">
								Trauma insurance payout of $105,000 (attached to life insurance policy)  
							</div>
						</div>
						<div class="tab-content01">Sally (41) was undergoing chemotherapy for breast cancer. She and her family were put under additional pressure when her self-employed husband lost his major business client.Morbi venenatis lacinia rhoncus. Pellentesque non bibendum tellus, vitae semper sem. Morbi, In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris, eget ultrices mauris rhoncus non. Morbi tristique, mauris 
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
				</div>
				<div class="row case_space">
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_08.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">INCOME </a>
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div>
						<div class="Video_CNT">
							<span>Tom develops skin cancer</span>
							<div class="Date_TPD">
								Trauma insurance payout of $120,000 
							</div>
						</div>
						<div class="tab-content01">Tom, a 42 year old self-employed tradesman, noticed a spot on his left leg that would not heal. His doctor ran some tests and informed Tom he had stage two skin cancer (basal cell carcinoma). Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. 
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_03.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">INCOME </a>
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div>
						<div class="Video_CNT">
							<span>Jeff diagnosed with terminal bowel cancer</span>
							<div class="Date_TPD">
								Trauma insurance  ($20K lump sum)  |   Income protection (75% of previous income)
							</div>
						</div>
						<div class="tab-content01">Mary (37) suffered a stroke as a result of a blood clot becoming lodged in a vein inside her brain. In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non.
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
				</div>
				<div class="row case_space">
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_04.png" class="img-responsive">
						</div>
						<!-- <div class="button_over">
							<a href="">INCOME </a>
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div> -->
						<div class="Video_CNT">
							<span>Jack is diagnosed with Multiple Sclerosis.</span>
							<div class="Date_TPD">
								Trauma insurance  ($20K lump sum)  |   Income protection (75% of previous income)
							</div>
						</div>
						<div class="tab-content01">Keith (Mr. Wellness), collapsed unexpectedly at work – he was later diagnosed with a brain tumor. Hear how income protection kept Keith’s business solvent while he recuperated from neurosurgery. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. 
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_05.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">INCOME </a>
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div>
						<div class="Video_CNT">
							<span>Sophie gets thyroid cancer</span>
							<div class="Date_TPD">
								Trauma insurance payout of $781,385
							</div>
						</div>
						<div class="tab-content01">Sophie, a 52 year old bookkeeper, found she had thyroid cancer after her doctor ran some tests for some pain and swelling in her neck. n varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non.
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
				</div>
				<div class="row case_space">
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_06.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div>
						<div class="Video_CNT">
							<span>Mark has a road accident </span>
							<div class="Date_TPD">
								Permanent disability Cover (own occupation) for $2 million
							</div>
						</div>
						<div class="tab-content01">Mark (32) sold mining and excavating equipment throughout Australia. He was involved in a serious car accident coming back from a site visit and was left with serious facial injuries and a severe, permanent speech impediment. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. 
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
						<div class="real-title-inr">
							<img src="assets/img/inner-img/Icome_Help_07.png" class="img-responsive">
						</div>
						<div class="button_over">
							<a href="">TRAUMA</a>
							<a href="">LIFE INSURANCE</a>
						</div>
						<div class="Video_CNT">
							<span>Sarah died in a road accident while cycling</span>
							<div class="Date_TPD">
								Life cover for $350,000
							</div>
						</div>
						<div class="tab-content01">When Sarah died unexpected Tom had to learn how to be a single dad. Life insurance helped make things easier. In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non.
						</div>
						<div class="more_case">
							<a href="case-studies-open.html">Raed More</a>
						</div>
					</div>
				</div>
			  	</div>

			  	<div class="tab-pane fade" id="tab_02">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
							<div class="case_studies_div">
								<div class="real-title-inr">
									<img src="assets/img/inner-img/Icome_Help_01.png" class="img-responsive">
								</div>
								<div class="button_over">
									<a href="">INCOME </a>
									<a href="">TRAUMA</a>
									<a href="">INSURANCE TAG</a>
								</div>
								<div class="Video_CNT">
									<span>Mary had a stroke</span>
									<div class="Date_TPD">
										Trauma insurance : $20K lump sum     Income protection : 75% of previous income 
									</div>
								</div>
								<div class="tab-content01">Mary (37) suffered a stroke as a result of a blood clot becoming lodged in a vein inside her brain. In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet. Morbi tristique, mauris eu imperdiet
								</div>
								<div class="more_case">
									<a href="case-studies-open.html">Raed More</a>
								</div>
							</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
							<div class="real-title-inr">
								<img src="assets/img/inner-img/Icome_Help_02.png" class="img-responsive">
							</div>
							<div class="button_over">
								<a href="">TRAUMA</a>
								<a href="">Life</a>
							</div>
							<div class="Video_CNT">
								<span>Sally copes with breast cancer</span>
								<div class="Date_TPD">
									Trauma insurance payout of $105,000 (attached to life insurance policy)  
								</div>
							</div>
							<div class="tab-content01">Sally (41) was undergoing chemotherapy for breast cancer. She and her family were put under additional pressure when her self-employed husband lost his major business client.Morbi venenatis lacinia rhoncus. Pellentesque non bibendum tellus, vitae semper sem. Morbi, In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris, eget ultrices mauris rhoncus non. Morbi tristique, mauris 
							</div>
							<div class="more_case">
								<a href="case-studies-open.html">Raed More</a>
							</div>
						</div>
					</div>
			 	</div>
			  	<div class="tab-pane fade" id="tab_03">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
							<div class="case_studies_div">
								<div class="real-title-inr">
									<img src="assets/img/inner-img/Icome_Help_01.png" class="img-responsive">
								</div>
								<div class="button_over">
									<a href="">INCOME </a>
									<a href="">TRAUMA</a>
									<a href="">INSURANCE TAG</a>
								</div>
								<div class="Video_CNT">
									<span>Mary had a stroke</span>
									<div class="Date_TPD">
										Trauma insurance : $20K lump sum     Income protection : 75% of previous income 
									</div>
								</div>
								<div class="tab-content01">Mary (37) suffered a stroke as a result of a blood clot becoming lodged in a vein inside her brain. In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet. Morbi tristique, mauris eu imperdiet
								</div>
								<div class="more_case">
									<a href="case-studies-open.html">Raed More</a>
								</div>
							</div>
						</div>						
					</div>
			 	</div>
			  	<div class="tab-pane fade" id="tab_04">
					gdfgdfg
			 	 </div>
			 	 <div class="tab-pane fade" id="tab_05">
					dfgdg
			 	 </div>
			 	 <div class="tab-pane fade" id="tab_06">
					dgfgdf
			 	 </div>
			</div>

			
			
			
			<div class="row case_space">
				<div class="col-sm-12">
                    <div class="form-group load_more">
                        <button class="submit_button">LOAD MORE</button>
                    </div>
                </div>
			</div>
		</div>
	</section>
	<!-- //////////// section 03 //////////// -->	
	
	<!-- //////////// section 05 //////////// -->
	<section class="logo-section" style="border-top: 1px solid #eee;">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>

<script>
$(document).ready(function(){
    $(".burgger_menu_div").click(function(){
        $('.all_insurance').slideToggle();
    });
});
</script>

<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>
	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
